Page MenuHomePhabricator

[Epic] Write a comprehensive story on ORES (covering productization and research reports)
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 14 2016, 10:31 PM
Halfak renamed this task from Write a comprehensive story on ORES (covering productization and research reports) to [Epic] Write a comprehensive story on ORES (covering productization and research reports).Jul 15 2016, 3:09 PM
Halfak triaged this task as High priority.
Halfak added a project: Epic.
Halfak moved this task from Active to Epic on the Scoring-platform-team (Current) board.
DarTar moved this task from Staged to In Progress on the Research board.Aug 4 2016, 10:17 PM
Halfak closed this task as Resolved.Nov 7 2016, 9:53 PM